Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 906 - sendmail NOQUEUE errors
Summary: sendmail NOQUEUE errors
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-21 09:02 UTC by aeneas
Modified: 2013-05-06 17:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 20:35:21 UTC


Attachments (Terms of Use)

Description aeneas 1999-01-21 09:02:19 UTC
I'm running a system that handles about 50.000 e-mails a
day. On our RHL 4.2 we saw about 100 NOQUEUE messages a day
in our maillog, which was normal. However, after upgrading
to RHL 5.2 we about 300 of NOQUEUE messages per hour in our
maillog. There are two kinds of them:

NOQUEUE: SYSERR: putoutmsg (jupiter.CUBIK.COM): error on
output channel sending "220 bewoner.dma.be ESMTP Sendmail
8.8.7/8.8.7; Thu, 21 Jan 1999 10:03:10 +0100": Broken pipe

and

NOQUEUE: Null connection from [10.128.16.15]

I don't know why all these messages appear in our logs. We
have some users that tell us they have more difficulties
sending e-mail. Any ideas what could cause this?

Comment 1 Preston Brown 1999-03-22 20:35:59 UTC
This is most likely caused when a spammer does "bad things" with
sendmail in an attempt to cram spam into your server.  Please see if
our latest sendmail in Red Hat Linux 5.9 beta (sendmail 8.9.3) solves
your problems, and if it doesn't, reopen the bug with additional
information.


Note You need to log in before you can comment on or make changes to this bug.